[
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.mail.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.checkout.web-5.0.45.hotfix-6562-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-4.0.52.hotfix-6562-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.payment.service-4.0.35.hotfix-6562-7413.jar/com/liferay/commerce/payment/internal/upgrade/v1_3_0/CommercePaymentMethodGroupRelUpgradeProcess.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.payment.service-4.0.35.hotfix-6562-7413.jar/portlet.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.payment.service-4.0.35.hotfix-6562-7413.jar/resource-actions/default.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.model.listener.AddressModelListener.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.CommerceOrderBatchReindexerImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.CommerceOrderSearchRegistrar.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.CommerceOrderSearcher.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.spi.model.index.contributor.CommerceOrderModelDocumentContributor.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.spi.model.index.contributor.CommerceOrderModelIndexerWriterContributor.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.spi.model.query.contributor.CommerceOrderKeywordQueryContributor.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.spi.model.query.contributor.CommerceOrderModelPreFilterContributor.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/OSGI-INF/com.liferay.commerce.internal.search.spi.model.result.contributor.CommerceOrderModelSummaryContributor.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/model/listener/AddressModelListener.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/CommerceOrderBatchReindexer.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/CommerceOrderBatchReindexerImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/CommerceOrderSearchRegistrar.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/CommerceOrderSearcher.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/spi/model/index/contributor/CommerceOrderModelDocumentContributor.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/spi/model/index/contributor/CommerceOrderModelIndexerWriterContributor.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/spi/model/query/contributor/CommerceOrderKeywordQueryContributor.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/spi/model/query/contributor/CommerceOrderModelPreFilterContributor.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.service-11.0.79.hotfix-6562-7413.jar/com/liferay/commerce/internal/search/spi/model/result/contributor/CommerceOrderModelSummaryContributor.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.cart.impl-4.0.43.hotfix-6562-7413.jar/OSGI-INF/com.liferay.headless.commerce.delivery.cart.internal.jaxrs.exception.mapper.OrderValidatorExceptionMapper.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.headless.commerce.delivery.cart.impl-4.0.43.hotfix-6562-7413.jar/com/liferay/headless/commerce/delivery/cart/internal/jaxrs/exception/mapper/OrderValidatorExceptionMapper.class"
]